Comments

10 Comments
karma

claws-mail-3.17.3-1.fc29.x86_64 and libetpan-1.9.2-1.fc29.x86_64 taken from updates-testing. works as expected. Thank you mschwendt .

BZ#1629151 SSL/TLS certificate changed and is invalid

this resolves RHBZ #1589030 and #1553711 for me. Merci Fran├žois, thanks Chris.

BZ#1553711 Broken dependencies for rubygem-prawn-templates package in Fedora 28

python2-tracer-0.6.13-2.el7.noarch pulled in python2-argcomplete-1.7.0-2.el7.noarch

BZ#1469282 tracer-common should require python3-argcomplete
karma

works for me. Thanks for the EPEL6 build

BZ#1346182 bitlbee-3.4.2 is available
User Icon pcfe commented & provided feedback on glibc-2.22-9.fc23 5 years ago
karma

Also no problems noticed after manually updating from koji and rebooting.

karma

/etc/xinetd.d/bitlbee contains server = /usr/sbin/bitlbee -I the ' -I' needed to be dropped for this package to work for me. (I guess I could also have put it in server_args but as -I is the default I did not bother)

User Icon pcfe commented & provided feedback on bip-0.8.8-3.el6 9 years ago
karma

this fixes bug 815935 for me (verified on a freshly installed VM). Thank you.

karma

this seemingly fixes 696722. It has been running stable since 2011-04-19 on the two affected boxes. With the older version the crashes would happen at less than 3 week intervals. Thanks.

karma

this rpm, rebuilt for el5 (as my machine that has the modem still runs el5), has been running fine since Fri 21 Jan 2011